<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" xmlns="http://www.w3.org/1999/xhtml"
	xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>
	<title>Agregar Producto</title>
	<meta charset="UTF-8" />

</head>

<body>
	<section th:fragment="agregarProducto">
		<div id="agregarProducto" class="modal face">
			<div class="modal-dialog modal-lg">
				<div class="modal-content">
					<div class="model-header bg-info text-white">
						<h5 class="modal-title" th:text="#{accion.agregar}">Agregar Producto</h5>
						<button class="close" data-dismiss="modal">
							<span> &times; </span>
						</button>
					</div>
					<form th:action="@{/guardar}" th:object="${agregarProductos}" method="POST" class="was-validated">
						<div class="modal-body">
							<div class="form-group">
								<label for="nombre" th:text="#{producto.nombre}">Nombre</label>
								<input type="text" class="form-control" name="producto" required="true"
									th:field="*{nombre}" />

							</div>
							<div class="form-group">
								<label for="descripcion" th:text="#{producto.descripcion}">Descripcion</label>
								<input type="text" class="form-control" name="descripcion" required="true"
									th:field="*{descripcion}" />
							</div>
							<div class="form-group">
								<label for="cantidad" th:text="#{producto.cantidad}">Cantidad</label>
								<input type="cantidad" class="form-control" name="cantidad" required="true"
									th:field="*{cantidad}" />
							</div>

							<div class="form-group">
								<label for="tipo" th:text="#{producto.tipo}">Tipo</label>
								<input type="text" class="form-control" name="tipo" required="true"
									th:field="*{tipo}" />
							</div>

							<div class="form-group">
								<label for="tipo" >Saldo</label>
								<input type="saldo" class="form-control" name="saldo" required="true"
									th:field="*{saldo}" />
							</div->

							<div class="modal-footer">
								<button class="btn btn-primary" type="submit"
									th:text="#{accion.guardar}">Guardarsewr</button>

							</div>
						</div>
					</form>
				</div>

			</div>

		</div>
	</section>
</body>

</html>